<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.restsample">
    <module_version install_time="1415652862602" last="true" origin="installer" specification_version="1.17.1">
        <file crc="1637459330" name="config/Modules/org-netbeans-modules-apisupport-restsample.xml"/>
        <file crc="3945658345" name="modules/locale/org-netbeans-modules-apisupport-restsample_ja.jar"/>
        <file crc="1168652696" name="modules/locale/org-netbeans-modules-apisupport-restsample_pt_BR.jar"/>
        <file crc="647084322" name="modules/locale/org-netbeans-modules-apisupport-restsample_ru.jar"/>
        <file crc="1736892016" name="modules/locale/org-netbeans-modules-apisupport-restsample_zh_CN.jar"/>
        <file crc="372271040" name="modules/org-netbeans-modules-apisupport-restsample.jar"/>
    </module_version>
</module>
